/* -------------- ---------------------------------- ------------------- */
/* -------------- Creado por Guido Gaston Cancino E. ------------------- */
/* -------------- ---------------------------------- ------------------- */

@font-face{
	font-family: 'candara';
	src: url('../fonts/iocari/candara.ttf');
	font-weight: normal;
  font-style: normal;
}
@font-face{
	font-family: 'candara-bold';
	src: url('../fonts/iocari/candara-bold.ttf');
	font-weight: bold;
  font-style: normal;
}
@font-face{
	font-family: 'candara-italic';
	src: url('../fonts/iocari/candara-italic.ttf');
	font-weight: normal;
  font-style: italic;
}
@font-face{
	font-family: 'candara-bold-italic';
	src: url('../fonts/iocari/candara-bold-italic.ttf');
	font-weight: bold;
  font-style: italic;
}
@font-face{
	font-family: 'modern-sans-light';
	src: url('../fonts/iocari/modern-sans-light.otf');
	font-weight: normal;
  font-style: normal;
}

/* INI - Fonts que se chancaran de los estilos del archivo style.css */
		body {
		  font-family: candara, "Source Sans Pro", modern-sans-light, Arial, sans-serif;
		}
		h1, h2, h3, h4, h5, h6 {
		  font-family: candara, "Source Sans Pro", modern-sans-light, Arial, sans-serif;
		}
		#fh5co-header #navbar li a {
		  font-family: candara, "Source Sans Pro", modern-sans-light, Arial, sans-serif;
		}
		.single-footer-widget h6{
			font-family: modern-sans-light, candara, "Source Sans Pro", Arial, sans-serif;
		}
/* FIN - Fonts que se chancaran de los estilos del archivo style.css */


.body-bg-color{
	background-color: #F6DEC2;
}

.bg-color-brown{
	background-color: #D9A57A;
}

.bg-color-green{
	background-color: #A6B571;
}

.bg-color-aquablue{
	background-color: #77B7BA;
}

.bg-color-blue{
	background-color: #0085A4;
}

.ardilla-facebook-posts{
	margin-top: 50px;
	max-height: 400px;
	max-width: 400px;	
}
@media (max-width: 768px) {
  .ardilla-facebook-posts {
  	margin-bottom: 50px;
  	margin-top: 0;
    max-height: 200px;
    max-width: 200px;
  }
}
.facebook-incrusted{
	border-radius: 7px;
	width: 400px;
	max-width: 100%;
	box-shadow: 0px 0px 50px 0px rgba(157, 157, 157, 0.3);
	box-shadow: 7px 14px 42px 3px rgba(0, 0, 0, 0.6);
}

.ardilla-quick-access{
	height: 70px;
}

.bellota-quick-access{
	height: 30px;
	margin-bottom: 1em;
}

.ardilla-msg-status{
	height: 40px;
}

/* para evitar que el logo baje mucho */
.navbar-brand{
	padding: 0;
}



/* INI - para slider de carrusel principal del header */
		@media(min-width: 701px){
			.slider1-bg-styles{
				background: url('../img/slider1.jpg');
				background-size: cover;
				background-position: center center;
				background-repeat: no-repeat;
				width: 100%;
				height: 100%;
			}
			.slider2-bg-styles{
				background: url('../img/slider2.jpg');
				background-size: cover;
				background-position: center center;
				background-repeat: no-repeat;
				width: 100%;
				height: 100%;
			}
			.slider3-bg-styles{
				background: url('../img/slider3.jpg');
				background-size: cover;
				background-position: center center;
				background-repeat: no-repeat;
				width: 100%;
				height: 100%;
			}
			.slider4-bg-styles{
				background: url('../img/slider4.jpg');
				background-size: cover;
				background-position: center center;
				background-repeat: no-repeat;
				width: 100%;
				height: 100%;
			}
			.slider5-bg-styles{
				background: url('../img/slider5.jpg');
				background-size: cover;
				background-position: center center;
				background-repeat: no-repeat;
				width: 100%;
				height: 100%;
			}
		}

		@media(max-width: 700px){
			.slider1-bg-styles{
				background: url('../img/slider1-mobile.jpg');
				background-size: cover;
				background-position: center center;
				background-repeat: no-repeat;
				width: 100%;
				height: 100%;
			}
			.slider2-bg-styles{
				background: url('../img/slider2-mobile.jpg');
				background-size: cover;
				background-position: center center;
				background-repeat: no-repeat;
				width: 100%;
				height: 100%;
			}
			.slider3-bg-styles{
				background: url('../img/slider3-mobile.jpg');
				background-size: cover;
				background-position: center center;
				background-repeat: no-repeat;
				width: 100%;
				height: 100%;
			}
			.slider4-bg-styles{
				background: url('../img/slider4-mobile.jpg');
				background-size: cover;
				background-position: center center;
				background-repeat: no-repeat;
				width: 100%;
				height: 100%;
			}
			.slider5-bg-styles{
				background: url('../img/slider5-mobile.jpg');
				background-size: cover;
				background-position: center center;
				background-repeat: no-repeat;
				width: 100%;
				height: 100%;
			}
		}
/* FIN - para slider de carrusel principal del header */



/* INI - Copiado del archivo main.css de la plantilla Adventure */
	.header-btn {
	  background-color: #fff;
	  padding: 8px 40px;
	  font-weight: 600;
	  color: #222;
	  box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.1);
	  border: 1px solid transparent;
	  border-radius: 20px;
	  margin-top: 30px;
	  display: inline-block;
	}

	.header-btn:hover {
	  border: 1px solid #fff;
	  background: transparent;
	  color: #fff;
	}

	.default-banner {
	  /*margin-top: -48px;*/
	}

	@media (max-width: 991px) {
	  .default-banner {
	    text-align: center;
	  }
	}

	.default-banner h1 {
	  color: #222;
	  font-size: 72px;
	  font-weight: 700;
	  line-height: 1em;
	  margin-bottom: 10px;
	}

	.default-banner h1 span {
	  text-transform: uppercase;
	  font-weight: 700;
	}

	@media (max-width: 991px) {
	  .default-banner h1 {
	    font-size: 36px;
	  }
	}

	@media (max-width: 991px) {
	  .default-banner h1 br {
	    display: none;
	  }
	}

	@media (max-width: 1199px) {
	  .default-banner h1 {
	    font-size: 45px;
	  }
	}

	@media (max-width: 414px) {
	  .default-banner h1 {
	    font-size: 40px;
	  }
	}

	/*@media (max-width: 800px) {
	  .default-banner {
	    padding-bottom: 40px;
	  }
	}*/

	.header-btn {
	  background-color: #fff;
	  padding: 8px 40px;
	  font-weight: 600;
	  color: #222;
	  box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.1);
	  border: 1px solid transparent;
	  border-radius: 20px;
	  margin-top: 30px;
	  display: inline-block;
	}

	.header-btn:hover {
	  border: 1px solid #fff;
	  background: transparent;
	  color: #fff;
	}

	.text-uppercase {
	  text-transform: uppercase !important;
	}
	.text-white {
	  color: #fff !important;
	}

	.banner-text-bg{
		background-color: rgba(0, 0, 0, 0.3);
	}
/* FIN - Copiado del archivo main.css de la plantilla Adventure */



/* INI - para las letras del carousel del header */
	.align-items-center {
	  align-items: center !important;
	}

	.vcenter {
		 /*display: inline-block;*/
		 margin-top: 10em;
		 /*margin-bottom: auto;*/
	   vertical-align: middle;
	   float: none;
	}
/* FIN - para las letras del carousel del header */



.img-fluid {
	max-width: 100%;
	height: auto;
}
.mb-12{
	margin-bottom: 0.5em;
}
h5{
	font-size: 0.8em;
	color: #fff;
}



/* INI - Estilos para mejorar los estilos originales */

			.section-heading h2{ /* reemplaza al estilo original que proviene de style.css */
				text-transform: none;
			}

			#fh5co-aboutus .section-heading h2{ /* reemplaza al estilo original que proviene de style.css */
				color: #fff;
			}
			.section-heading h2:after {
			    background: #fff; /* #0085A4 */
			    background-image: initial;
			    background-position-x: initial;
			    background-position-y: initial;
			    background-size: initial;
			    background-repeat-x: initial;
			    background-repeat-y: initial;
			    background-attachment: initial;
			    background-origin: initial;
			    background-clip: initial;
			    background-color: rgb(255, 255, 255);  /* rgb(82, 134, 165) */
			}

			#fh5co-testimonials .section-heading h2{ /* reemplaza al estilo original que proviene de style.css */
				color: #fff; /* #0085A4 */
			}
			#fh5co-testimonials .section-heading h3{ /* reemplaza al estilo original que proviene de style.css */
				color: #fff; /* #0085A4 */
			}
			.section-heading h2:after {
			    background: #fff; /* #0085A4 */
			    background-image: initial;
			    background-position-x: initial;
			    background-position-y: initial;
			    background-size: initial;
			    background-repeat-x: initial;
			    background-repeat-y: initial;
			    background-attachment: initial;
			    background-origin: initial;
			    background-clip: initial;
			    background-color: rgb(255, 255, 255);  /* rgb(0, 133, 164)  rgb(82, 134, 165) */
			}

			#fh5co-contact .section-heading h2{ /* reemplaza al estilo original que proviene de style.css */
				color: #444;
			}
			#fh5co-contact .section-heading h2:after {
			    background: #444; /* #0085A4 */
			    background-image: initial;
			    background-position-x: initial;
			    background-position-y: initial;
			    background-size: initial;
			    background-repeat-x: initial;
			    background-repeat-y: initial;
			    background-attachment: initial;
			    background-origin: initial;
			    background-clip: initial;
			    background-color: rgb(68, 68, 68);  /* rgb(82, 134, 165) */
			}

			a {
    		color: #0085A4; /* original #337ab7 */
   			text-decoration: none;
			}

			a:hover, a:active, a:focus {
			   color: #0085A4; /* original #52d3aa */
			   outline: none;
			}

			.watch-video .btn-video {
				border: 2px solid #0085A4;
			}

			#fh5co-home, #fh5co-home .text-wrap {
  			height: 300px; /* segunda seccion - 900px; proviene de "style.css" */
  			/*display: none;*/
			}
			@media (max-width: 768px){
				#fh5co-home{
					display: none;
				}
			}
			.fh5co-text a{
				text-decoration: none;
			}



			/* INI - Para menu / barra de navegacion, proviene de "style.css" */

					/* para barra mobile: */
					.fh5co-nav-toggle i {
				    color: #0085A4;
				    background: #0085A4;
					}

					.fh5co-nav-toggle i::before, .fh5co-nav-toggle i::after {
				    background: #0085A4;
					}

					@media screen and (max-width: 768px){
						#fh5co-header .navbar-default{
							padding-top: 1em;
							padding-bottom: 1em;
							/*padding-left: 1em;*/
						}
						.fh5co-nav-toggle{
							padding-top: 1.3em;
						}
						#fh5co-header #navbar li.active a {
		    			background: transparent;
		    			background: none;
		    			color: #0085A4 !important;
						}
						#fh5co-header #navbar li a:hover, #fh5co-header #navbar li a:active {
		    			background: transparent;
		    			background: none;
		    			color: #0085A4 !important;
						}
						.fh5co-nav-toggle.active i::before, .fh5co-nav-toggle.active i::after {
		    			background: #0085A4;
						}
					}

					/* para barra estirada: */
					#fh5co-header.navbar-fixed-top #navbar li a:hover {
		    		background: transparent;
		    		background: none;
		    		color: #0085A4;
					}
					#fh5co-header.navbar-fixed-top #navbar li.active a {
		    		background: transparent;
		    		background: none;
		    		color: #0085A4;
					}
					#fh5co-header.navbar-fixed-top #navbar li.active a span:before {
				    visibility: visible;
				    -webkit-transform: scaleX(1);
				    transform: scaleX(1);
				    background-color: #0085A4;
					}

					@media (min-width: 769px) {
					  #fh5co-header .navbar.navbar-default.bg-black-navbar {
							background-color: rgba(255, 255, 255, 0.8); /* rgba(0, 0, 0, 0.5) */
							padding-top: 1em;
							padding-bottom: 1em;
							padding-left: 1em;
						}
						#fh5co-header.navbar-fixed-top{
							padding-top: 1em;
							padding-bottom: 1em;
							padding-left: 1em;
						}
						#fh5co-header #navbar li a{
							color: rgba(0, 0, 0, 0.5);
						}
						#fh5co-header #navbar li a:hover {
			    		background: transparent;
			    		background: none;
			    		color: #0085A4;
						}
						#fh5co-header #navbar li.active a {
			    		background: transparent;
			    		background: none;
			    		color: #0085A4;
						}
						#fh5co-header #navbar li.active a span:before {
					    visibility: visible;
					    -webkit-transform: scaleX(1);
					    transform: scaleX(1);
					    background-color: #0085A4;
						}
						#fh5co-header #navbar li a span:before {
						    content: "";
						    position: absolute;
						    width: 100%;
						    height: 2px;
						    bottom: 0;
						    left: 0;
						    background-color: rgba(0, 133, 164, 0.5); /* rgba(255, 255, 255, 1); */
						    visibility: hidden;
						    -webkit-transform: scaleX(0);
						    -moz-transform: scaleX(0);
						    -ms-transform: scaleX(0);
						    -o-transform: scaleX(0);
						    transform: scaleX(0);
						    -webkit-transition: all 0.3s ease-in-out 0s;
						    -moz-transition: all 0.3s ease-in-out 0s;
						    -ms-transition: all 0.3s ease-in-out 0s;
						    -o-transition: all 0.3s ease-in-out 0s;
						    transition: all 0.3s ease-in-out 0s;
						}
					}

					.logo{
						height: 60px;
					}
			/* FIN - Para menu / barra de navegacion */



			/* INI - seccion para los enlaces rapidos, proviene de "style.css" */
					#fh5co-intro{
						/*margin-top: 150px;*/
					}
					/* GCE - proviene de "style.css" */
					#fh5co-intro {
		    		padding-bottom: 2em; /* padding-bottom: 7em; */
					}
					#fh5co-intro .fh5co-block > .overlay {
				    background: #fff;
				    opacity: 1;
				    z-index: 9;
				    position: absolute;
				    top: 0;
				    bottom: 0;
				    left: 0;
				    right: 0;
				    color: #fff; /* GCE - adicionado */
				    -webkit-transition: 0.5s;
				    -o-transition: 0.5s;
				    transition: 0.5s;
					}
					#fh5co-intro .fh5co-block > .overlay-darker {
		    		z-index: 8;
		    		opacity: .5;
		    		background: #474747;
		    		position: absolute;
		    		left: 0;
		    		right: 0;
		    		top: 0;
		    		bottom: 0;
		    		color: #fff; /* GCE - adicionado */
					}
					.btn.btn-primary {
				    background: #0085A4;
				    color: #fff;
				    border: none !important;
				    border: 2px solid transparent !important;
					}
					.btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
		    		box-shadow: none;
		    		background: #393e46;
					}
					.btn:hover, .btn:active, .btn:focus {
		    		background: #393e46 !important;
		    		color: #fff;
		    		outline: none !important;
					}
					#fh5co-intro .fh5co-block:hover .btn:hover, #fh5co-intro .fh5co-block:focus .btn:hover {
		  			background: #393e46 !important;
		  			border: 2px solid #393e46 !important;
					}
					#fh5co-intro .fh5co-block > .overlay-darker {
					  z-index: 8;
					  opacity: .5;
					  background: #474747;
					  position: absolute;
					  left: 0;
					  right: 0;
					  top: 0;
					  bottom: 0;
					  color: #fff;
					}
					#fh5co-intro .fh5co-block > .overlay {
					  background: #fff;
					  opacity: 1;
					  z-index: 9;
					  position: absolute;
					  top: 0;
					  bottom: 0;
					  left: 0;
					  right: 0;
					  -webkit-transition: 0.5s;
					  -o-transition: 0.5s;
					  transition: 0.5s;
					  color: #fff;
					}
					#fh5co-intro .fh5co-block:hover > .fh5co-text, #fh5co-intro .fh5co-block:focus > .fh5co-text {
		    		color: #fff;
					}
					#fh5co-intro .fh5co-block:hover h2, #fh5co-intro .fh5co-block:focus h2 {
		  			color: #fff;
					}
					#fh5co-intro .fh5co-block:hover p, #fh5co-intro .fh5co-block:focus p {
		  			color: #fff;
					}
			/* FIN - seccion para los enlaces rapidos, proviene de "style.css" */


			/* GCE - se adiciona "#fh5co-aboutus" porque en "style.css" no existe */
			#fh5co-services, #fh5co-testimonials, #fh5co-counters, #fh5co-work, #fh5co-contact, #fh5co-about, #fh5co-aboutus {
    		padding: 4em 0;
			}			


			/* INI - seccion home, proviene de "style.css" */
					#fh5co-home {
				    background-color: transparent;
				    background-size: cover;
				    background-attachment: fixed;
				    position: relative;
				    width: 100%;
				    /*background-color: #52d3aa;*/  /* GCE se comento */
				    color: #fff;
				    overflow: hidden;
					}

					#fh5co-home .gradient {
				    position: absolute;
				    top: 0;
				    bottom: 0;
				    left: 0;
				    right: 0;
				    z-index: 2;
				    opacity: .9;
				    -webkit-backface-visibility: hidden;
				    background-color: transparent;
				    /* GCE se comento todo esto */
				    
				    background-color: #77B7BA;
				    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMTAwJSIgeTI9IjEwMCUiPjxzdG9wIHN0b3AtY29sb3I9IiMzZjk1ZWEiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzUyZDNhYSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjdnNnZykiIC8+PC9zdmc+);
				    background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(0, #0085A4), color-stop(1, #77B7BA));
				    background-image: -webkit-repeating-linear-gradient(top left, #0085A4 0%, #77B7BA 100%);
				    background-image: repeating-linear-gradient(to bottom right, #0085A4 0%, #77B7BA 100%);
				    background-image: -ms-repeating-linear-gradient(top left, #0085A4 0%, #77B7BA 100%);
				    /*
				    background-color: none;
				    background-image: none;
				    background-image: none;
				    background-image: none;
				    background-image: none;
				    background-image: none;
				    */
					}

					.slant {
				    position: absolute;
				    transform: rotate(-1.7deg);
				    -ms-transform: rotate(-1.7deg);
				    -webkit-transform: rotate(-1.7deg);
				    -o-transform: rotate(-1.7deg);
				    -moz-transform: rotate(-1.7deg);
				    background-color: #fff;
				    content: "";
				    z-index: 3;
				    display: inline-block;
				    height: 70px;
				    bottom: 0;
				    margin-bottom: -35px;
				    padding: 0;
				    width: 101%;
					}
			/* FIN - seccion home, proviene de "style.css" */


			/* INI - diagonal, gradientes y backgrounds para seccion home, proviene de "style.css" */
					/*#fh5co-home {
				    overflow: hidden;
				    position: relative;
				    color: rgba(255, 255, 255, 0.8);
				    background-color: #52d3aa;
				    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMTAwJSIgeTI9IjEwMCUiPjxzdG9wIHN0b3AtY29sb3I9IiMzZjk1ZWEiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzUyZDNhYSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjdnNnZykiIC8+PC9zdmc+);
				    background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(0, #3f95ea), color-stop(1, #52d3aa));
				    background-image: -webkit-repeating-linear-gradient(top left, #3f95ea 0%, #52d3aa 100%);
				    background-image: repeating-linear-gradient(to bottom right, #3f95ea 0%, #52d3aa 100%);
				    background-image: -ms-repeating-linear-gradient(top left, #3f95ea 0%, #52d3aa 100%);
					}*/

					/* GCE - proviene de style.css */
					#fh5co-home {
				    overflow: hidden;
				    position: relative;
				    color: rgba(255, 255, 255, 0.8);
				    background-color: #52d3aa;
				    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMTAwJSIgeTI9IjEwMCUiPjxzdG9wIHN0b3AtY29sb3I9IiMzZjk1ZWEiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzUyZDNhYSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjdnNnZykiIC8+PC9zdmc+);
				    background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(0, #0085A4), color-stop(1, #77B7BA));
				    background-image: -webkit-repeating-linear-gradient(top left, #0085A4 0%, #77B7BA 100%);
				    background-image: repeating-linear-gradient(to bottom right, #0085A4 0%, #77B7BA 100%);
				    background-image: -ms-repeating-linear-gradient(top left, #0085A4 0%, #77B7BA 100%);
					}
			/* FIN - diagonal, gradientes y backgrounds para seccion home, proviene de "style.css" */


			/* INI - diagonal, gradientes y backgrounds para seccion aboutus, proviene de "style.css" */
					#fh5co-aboutus {
				    overflow: hidden;
				    position: relative;
				    /*color: rgba(255, 255, 255, 0.8);*/
				    background-color: #A6B571;
				    /*
				    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMTAwJSIgeTI9IjEwMCUiPjxzdG9wIHN0b3AtY29sb3I9IiMzZjk1ZWEiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzUyZDNhYSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjdnNnZykiIC8+PC9zdmc+);
				    background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(0, #D9A57A), color-stop(1, #F6DEC2));
				    background-image: -webkit-repeating-linear-gradient(top left, #D9A57A 0%, #F6DEC2 100%);
				    background-image: repeating-linear-gradient(to bottom right, #D9A57A 0%, #F6DEC2 100%);
				    background-image: -ms-repeating-linear-gradient(top left, #D9A57A 0%, #F6DEC2 100%);
				    */
					}
					#fh5co-aboutus:before, #fh5co-aboutus:after {
					  position: absolute;
					  transform: rotate(-1.7deg);
					  -ms-transform: rotate(-1.7deg);
					  -webkit-transform: rotate(-1.7deg);
					  -o-transform: rotate(-1.7deg);
					  -moz-transform: rotate(-1.7deg);
					  background-color: #fff;
					  content: "";
					  z-index: 3;
					  display: inline-block;
					  height: 70px;
					  padding: 0;
					  width: 101%;
					}
					#fh5co-aboutus:after {
					  position: absolute;
					  transform: rotate(-1.7deg);
					  -ms-transform: rotate(-1.7deg);
					  -webkit-transform: rotate(-1.7deg);
					  -o-transform: rotate(-1.7deg);
					  -moz-transform: rotate(-1.7deg);
					  background-color: #A6B571;
					  content: "";
					  z-index: 3;
					  display: inline-block;
					  height: 70px;
					  padding: 0;
					  width: 101%;
					}
					#fh5co-aboutus:before {
					  top: 0;
					  margin-top: -35px;
					}
					#fh5co-aboutus:after {
					  bottom: 0;
					  margin-bottom: -35px;
					}
			/* FIN - diagonal, gradientes y backgrounds para seccion aboutus, proviene de "style.css" */


			/* INI - diagonal, gradientes y backgrounds para seccion services, proviene de "style.css" */
					#fh5co-services {
				    background-color: #52d3aa;
				    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMTAwJSIgeTI9IjEwMCUiPjxzdG9wIHN0b3AtY29sb3I9IiMzZjk1ZWEiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzUyZDNhYSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjdnNnZykiIC8+PC9zdmc+);
				    background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(0, #0085A4), color-stop(1, #77B7BA));
				    background-image: -webkit-repeating-linear-gradient(top left, #0085A4 0%, #77B7BA 100%);
				    background-image: repeating-linear-gradient(to bottom right, #0085A4 0%, #77B7BA 100%);
				    background-image: -ms-repeating-linear-gradient(top left, #0085A4 0%, #77B7BA 100%);
				    overflow: hidden;
				    position: relative;
				    color: rgba(255, 255, 255, 0.7);
					}
					#fh5co-services:before {
					  position: absolute;
					  transform: rotate(-1.7deg);
					  -ms-transform: rotate(-1.7deg);
					  -webkit-transform: rotate(-1.7deg);
					  -o-transform: rotate(-1.7deg);
					  -moz-transform: rotate(-1.7deg);
					  background-color: #A6B571;
					  content: "";
					  z-index: 3;
					  display: inline-block;
					  height: 70px;
					  padding: 0;
					  width: 101%;
					}
					#fh5co-services:after {
					  position: absolute;
					  transform: rotate(-1.7deg);
					  -ms-transform: rotate(-1.7deg);
					  -webkit-transform: rotate(-1.7deg);
					  -o-transform: rotate(-1.7deg);
					  -moz-transform: rotate(-1.7deg);
					  background-color: #0085A4; /* #fff */
					  content: "";
					  z-index: 3;
					  display: inline-block;
					  height: 70px;
					  padding: 0;
					  width: 101%;
					}
					#fh5co-services:before {
					  top: 0;
					  margin-top: -35px;
					}
					#fh5co-services:after {
					  bottom: 0;
					  margin-bottom: -35px;
					}
			/* FIN - diagonal, gradientes y backgrounds para seccion services, proviene de "style.css" */


			/* INI - diagonal, gradientes y backgrounds para seccion work, proviene de "style.css" */
					#fh5co-work {
				    overflow: hidden;
				    position: relative;
				    color: rgba(255, 255, 255, 0.8);
				    background-color: #77B7BA;
				    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMTAwJSIgeTI9IjEwMCUiPjxzdG9wIHN0b3AtY29sb3I9IiMzZjk1ZWEiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzUyZDNhYSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjdnNnZykiIC8+PC9zdmc+);
				    background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(0, #0085A4), color-stop(1, #77B7BA));
				    background-image: -webkit-repeating-linear-gradient(top left, #0085A4 0%, #77B7BA 100%);
				    background-image: repeating-linear-gradient(to bottom right, #0085A4 0%, #77B7BA 100%);
				    background-image: -ms-repeating-linear-gradient(top left, #0085A4 0%, #77B7BA 100%);
					}
					#fh5co-work:before, #fh5co-work:after {
					  position: absolute;
					  transform: rotate(-1.7deg);
					  -ms-transform: rotate(-1.7deg);
					  -webkit-transform: rotate(-1.7deg);
					  -o-transform: rotate(-1.7deg);
					  -moz-transform: rotate(-1.7deg);
					  background-color: #fff;
					  content: "";
					  z-index: 3;
					  display: inline-block;
					  height: 70px;
					  padding: 0;
					  width: 101%;
					}
					#fh5co-work:before {
					  position: absolute;
					  transform: rotate(-1.7deg);
					  -ms-transform: rotate(-1.7deg);
					  -webkit-transform: rotate(-1.7deg);
					  -o-transform: rotate(-1.7deg);
					  -moz-transform: rotate(-1.7deg);
					  background-color: #0085A4; /*  A6B571 */
					  content: "";
					  z-index: 3;
					  display: inline-block;
					  height: 70px;
					  padding: 0;
					  width: 101%;
					}

					#fh5co-work:after {
					  position: absolute;
					  transform: rotate(-1.7deg);
					  -ms-transform: rotate(-1.7deg);
					  -webkit-transform: rotate(-1.7deg);
					  -o-transform: rotate(-1.7deg);
					  -moz-transform: rotate(-1.7deg);
					  background-color: #F6DEC2;
					  content: "";
					  z-index: 3;
					  display: inline-block;
					  height: 70px;
					  padding: 0;
					  width: 101%;
					}
					#fh5co-work:before {
					  top: 0;
					  margin-top: -35px;
					}
					#fh5co-work:after {
					  bottom: 0;
					  margin-bottom: -35px;
					}
			/* FIN - diagonal, gradientes y backgrounds para seccion work, proviene de "style.css" */


			/* INI - diagonal, gradientes y backgrounds para seccion testimonials, proviene de "style.css" */
					#fh5co-testimonials {
				    overflow: hidden;
				    position: relative;
				    color: rgba(255, 255, 255, 0.8);
				    background-color: #F6DEC2;
				    /*
				    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMTAwJSIgeTI9IjEwMCUiPjxzdG9wIHN0b3AtY29sb3I9IiMzZjk1ZWEiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzUyZDNhYSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjdnNnZykiIC8+PC9zdmc+);
				    background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(0, #0085A4), color-stop(1, #77B7BA));
				    background-image: -webkit-repeating-linear-gradient(top left, #0085A4 0%, #77B7BA 100%);
				    background-image: repeating-linear-gradient(to bottom right, #0085A4 0%, #77B7BA 100%);
				    background-image: -ms-repeating-linear-gradient(top left, #0085A4 0%, #77B7BA 100%);
				    */
					}
					#fh5co-testimonials:before, #fh5co-testimonials:after {
					  position: absolute;
					  transform: rotate(-1.7deg);
					  -ms-transform: rotate(-1.7deg);
					  -webkit-transform: rotate(-1.7deg);
					  -o-transform: rotate(-1.7deg);
					  -moz-transform: rotate(-1.7deg);
					  background-color: #F6DEC2;
					  content: "";
					  z-index: 3;
					  display: inline-block;
					  height: 70px;
					  padding: 0;
					  width: 101%;
					}
					#fh5co-testimonials:before {
					  top: 0;
					  margin-top: -35px;
					}
					#fh5co-testimonials:after {
					  bottom: 0;
					  margin-bottom: -35px;
					}
			/* FIN - diagonal, gradientes y backgrounds para seccion testimonials, proviene de "style.css" */



			/* INI - Para la seccion quienes somos */
					/*@media (min-width: 768px){
						.container {
						    max-width: 720px;
						}
					}*/

					/*@media (min-width: 576px){
						.container {
						    max-width: 540px;
						}
						.container {
						    margin-right: auto;
						    margin-left: auto;
						    padding-right: 15px;
						    padding-left: 15px;
						    width: 100%;
						}
					}*/

					.justify-content-center {
		    		justify-content: center !important;
					}

					.d-flex {
		    		display: flex !important;
					}

					.pb-40 {
		    		padding-bottom: 40px;
					}

					@media (min-width: 768px){
						.col-md-12 {
		    			flex: 0 0 100%;
		    			max-width: 100%;
						}
					}

					@media (min-width: 992px){
						.col-lg-8 {
		    			flex: 0 0 66.66667%;
		    			max-width: 66.66667%;
						}
					}

					@media (min-width: 992px){
						.col-lg-6 {
		    			flex: 0 0 50%;
		    			max-width: 50%;
						}
					}

					.text-center {
		    		text-align: center;
					}

					.mb-10 {
		    		margin-bottom: 10px;
					}

					.mt-40 {
		    		margin-top: 40px;
					}

					.no-padding {
		    		padding: 0;
					}

					.mt-120 {
		    		margin-top: 120px;
					}			

					.info-area .info-thumb {
		    		overflow: hidden;
		    		display: inline-block;
					}

					.info-area .info-left {
		    		z-index: 2;
					}

					.pb-30 {
		    		padding-bottom: 30px;
					}

					.info-area .info-content {
		    		box-shadow: 0px 0px 50px 0px rgba(157, 157, 157, 0.3);
		    		position: relative;
		    		background: #D9A57A;	/* GCE - original #fff;  */
		    		padding: 80px 100px 80px 40px;
		    		font-size: 16px;			/* GCE - se adiciono */
		    		color: #fff;					/* GCE - se adiciono */
		    		/*line-height: 1;*/		/* GCE - se adiciono */
					}

					.info-area .info-content:after {
		    		content: "";
		    		box-shadow: -35.355px 35.355px 50px 0px rgba(157, 157, 157, 0.3);
		    		position: absolute;
		    		right: 100%;
		    		top: 0;
		    		background: #D9A57A;		/* GCE - original #fff;  */
		    		width: 70px;
		    		height: 100%;
					}
					@media (max-width: 991px){
						.info-area .info-content:after {
		    			width: 50px;
		    		}
		    		.mt-40 {
		    			margin-top: -90px;
						}
					}
					@media (max-width: 991px){
						.info-area .info-content {
		    			padding: 30px 30px 30px 0;
		    		}
					}
					@media (max-width: 800px){
						.info-area .info-content {
		    			/*text-align: center;*/ /* GCE - lo comente para mejorar la forma */
		    			padding: 80px 30px 80px 0;
		    		}
					}
					@media (max-width: 799px){
						.info-area .info-content {
		    			padding: 30px;
		    		}
					}
					@media (max-width: 575px){
						.info-area .info-content {
		    			padding: 30px;
		    		}
					}

					@media(max-width: 991px){
						.ver-mobile{
							display: block;
						}
						.ver-pc{
							display: none;
						}
						.section-heading{

						}
					}
					@media(min-width: 992px){
						.ver-mobile{
							display: none;
						}
						.ver-pc{
							display: block;
						}
					}
					/* *, *::before, *::after {
		    		box-sizing: inherit;
					} */
					
			/* FIN - Para la seccion quienes somos */


			/* INI -  Para la seccion testimonios */
					/* INI - para los box-testimony */
					#fh5co-testimonials .box-testimony blockquote {
				    padding-left: 0;
				    border-left: none;
				    padding: 30px;
				    background: #fff;
				    background: #A6B571;
				    font-size: 20px;
				    font-weight: 300;
				    position: relative;
				    -webkit-border-radius: 7px;
				    -moz-border-radius: 7px;
				    -ms-border-radius: 7px;
				    border-radius: 7px;
					}
					#fh5co-testimonials .box-testimony blockquote:after {
				    content: "";
				    position: absolute;
				    top: 100%;
				    left: 40px;
				    border-top: 10px solid black;
				    border-top-color: #fff;
				    border-top-color: #A6B571;
				    border-left: 10px solid transparent;
				    border-right: 10px solid transparent;
					}
					#fh5co-testimonials .box-testimony .author a {
					    color: #A6B571;
					}
					/* FIN - para los box-testimony */

					@media (max-width: 991px) {
						.box-testimony{ /* estilo que proviene de style.css */
							margin-top: initial;
						}
					  .box-testimony-first{ /* estilo propio, solo se aplica al primer testimonio */
							margin-top: 2em;
						}
						.section-heading{ /* estilo que proviene de style.css */
							margin-bottom: 0;
							padding-bottom: 0;
						}
					}
					@media (min-width: 992px) {
						.box-testimony-first{ /* estilo propio, solo se aplica al primer testimonio */
							margin-top: 0;
						}
					  .box-testimony{ /* estilo que proviene de style.css */
							margin-top: 2em;
						}
						.section-heading{ /* estilo que proviene de style.css */
							margin-bottom: 0;
							padding-bottom: 0;
						}
						/* estilo que proviene de style.css: */
						/*.section-heading{
							margin-bottom: initial;
						}*/
					}
			/* FIN -  Para la seccion testimonios */


			/* INI - Para la seccion servicios */
					.img-raised {
		    		box-shadow: 0 5px 15px -8px rgba(0, 0, 0, 0.24), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
					}

					.rounded-circle {
					    border-radius: 50% !important;
					}
			/* FIN - Para la seccion servicios */


			/* INI - Para la seccion contacto - reemplaza algunos de bootstrap.css y main.css */
					.fh5co-contact-social li a:hover, .fh5co-contact-social li a:active{
				    color: #0085A4 !important;
					}

					.section-gap {
		    		padding: 120px 0;
					}
					.section-gap-bottom{
						padding-bottom: 120px;
					}
					.pb-60 {
					    padding-bottom: 60px;
					}
					@media (min-width: 992px){
						.col-lg-8 {
						    flex: 0 0 66.66667%;
						    /*max-width: 66.66667%;*/
						}
					}
					.form-group {
					    margin-bottom: 1rem;
					}
					.form-control {
				    display: block;
				    width: 100%;
				    padding: 0.5rem 0.75rem;
				    font-size: 1rem;
				    line-height: 1.25;
				    color: #495057;
				    background-color: #fff;
				    background-image: none;
				    background-clip: padding-box;
				    border: 1px solid rgba(0, 0, 0, 0.15);
				    border-radius: 0.25rem;
				    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
					}
					.form-area input, .form-area textarea {
		    		border-radius: 0;
		    		font-size: 14px;
					}
					.form-area input {
		    		padding: 15px;
					}
					.mb-20 {
		    		margin-bottom: 20px;
					}

					.form-area textarea {
					    height: 180px;
					    margin-top: 0px;
					}
					.form-area input, .form-area textarea {
					    border-radius: 0;
					    font-size: 14px;
					}
					.mt-10 {
					    margin-top: 10px;
					}
					.primary-btn {
				    line-height: 42px;
				    padding-left: 30px;
				    padding-right: 60px;
				    border-radius: 25px;
				    border: none;
				    color: #fff;
				    display: inline-block;
				    font-size: 14px; /* GCE - agregado */
				    font-weight: 500;
				    position: relative;
				    -webkit-transition: all 0.3s ease 0s;
				    -moz-transition: all 0.3s ease 0s;
				    -o-transition: all 0.3s ease 0s;
				    transition: all 0.3s ease 0s;
				    cursor: pointer;
				    text-transform: uppercase;
				    position: relative;
					}
					.primary-btn span {
				    color: #fff;
				    position: absolute;
				    top: 50%;
				    transform: translateY(-60%);
				    right: 30px;
				    -webkit-transition: all 0.3s ease 0s;
				    -moz-transition: all 0.3s ease 0s;
				    -o-transition: all 0.3s ease 0s;
				    transition: all 0.3s ease 0s;
					}
					.p1-gradient-bg, .primary-btn, .primary-btn2:hover, .single-feature:hover, .video-area .overlay-bg, .single-footer-widget .click-btn, .generic-banner {
		    		background-image: -moz-linear-gradient(0deg, #b21aff 0%, #732bde 100%);
		    		background-image: -webkit-linear-gradient(0deg, #b21aff 0%, #732bde 100%);
		    		background-image: -ms-linear-gradient(0deg, #b21aff 0%, #732bde 100%);
					}
					.mt-20 {
				    margin-top: 20px;
					}
			/* FIN - Para la seccion contacto - reemplaza algunos de bootstrap.css y main.css */


			/* INI - Para la seccion footer - reemplaza algunos de style.css, bootstrap.css y main.css */
					.section-footer-bottom {
		    		padding-bottom: 30px;
					}
					.footer-area {
		    		padding-top: 60px; /* 100px */
		    		background-color: #222222;
		    		font-size: 16px;
					}
					.footer-area h6 {
		    		color: #fff;
		    		margin-bottom: 25px;
		    		font-size: 18px;
		    		font-weight: 600;
					}
					.footer-text {
		    		padding-top: 20px;
					}
					.footer-text a, .footer-text i {
		    		color: #b01afe;
					}
					.footer-area a, .footer-area a:focus, .footer-area a:hover {
		    		text-decoration: none;
		    		outline: 0;
					}
					@media (min-width: 992px){
						.footer-area .single-footer-widget {
		    			margin-bottom: 30px;
						}
					}
					@media (max-width: 991px){
						.footer-area .single-footer-widget {
		    			margin-bottom: 30px;
						}
					}
					@media (min-width: 576px){
						footer-area .form-inline .form-control {
					    display: inline-block;
					    width: auto;
					    vertical-align: middle;
						}
					}
					.footer-area .single-footer-widget input {
				    border: none;
				    width: 80%;
				    font-weight: 300;
				    background: #191919;
				    background-image: initial;
				    background-position-x: initial;
				    background-position-y: initial;
				    background-size: initial;
				    background-repeat-x: initial;
				    background-repeat-y: initial;
				    background-attachment: initial;
				    background-origin: initial;
				    background-clip: initial;
				    background-color: rgb(25, 25, 25);
				    color: #777;
				    padding-left: 20px;
				    border-radius: 0;
				    font-size: 14px;
				    height: 37px;  /* GCE - agregado por mi */
					}
					.footer-area .single-footer-widget .click-btn {
				    color: #fff;
				    border-radius: 0;
				    border-top-left-radius: 0px;
				    border-bottom-left-radius: 0px;
				    padding: 8px 12px;
				    border: 0;
					}
					.footer-area .p1-gradient-bg, .primary-btn, .primary-btn2:hover, .single-feature:hover, .video-area .overlay-bg, .single-footer-widget .click-btn, .generic-banner {
				    background-image: -moz-linear-gradient(0deg, #b21aff 0%, #732bde 100%);
				    background-image: -webkit-linear-gradient(0deg, #b21aff 0%, #732bde 100%);
				    background-image: -ms-linear-gradient(0deg, #b21aff 0%, #732bde 100%);
					}
					.footer-area .btn {
				    display: inline-block;
				    font-weight: normal;
				    text-align: center;
				    white-space: nowrap;
				    vertical-align: middle;
				    user-select: none;
				    border: 1px solid transparent;
				    padding: 0.5rem 0.75rem;
				    font-size: 1rem;
				    line-height: 1.25;
				    border-radius: 0.25rem;
				    transition: all 0.15s ease-in-out;
				    height: 37px;  /* GCE - agregado por mi */
				    width: 40px;   /* GCE - agregado por mi */
					}
					.footer-area .btn i, .btn-large i, .btn-floating i, .btn-large i, .btn-flat i {
		    		font-size: 1em;
		    		line-height: inherit;
					}
					.footer-area .fa {
				    display: inline-block;
				    font: normal normal normal 14px/1 FontAwesome;
				    font-size: inherit;
				    text-rendering: auto;
				    -webkit-font-smoothing: antialiased;
				    -moz-osx-font-smoothing: grayscale;
					}
					.footer-area .fa-long-arrow-right:before {
		    		content: "\f178";
					}

					@media (max-width: 800px){
						.social-widget {
						    margin-top: 30px;
						}
					}

					.footer-social a {
				    padding-right: 25px;
				    -webkit-transition: all 0.3s ease 0s;
				    -moz-transition: all 0.3s ease 0s;
				    -o-transition: all 0.3s ease 0s;
				    transition: all 0.3s ease 0s;
					}

					.footer-social .fa-facebook{
						font-size: 24px;
					}
					.footer-social .fa-instagram{
						font-size: 24px;
					}
					.footer-social .fa-twitter{
						font-size: 24px;
					}
					
					/*
					*, *::before, *::after {
		    		box-sizing: inherit;
					}
					*/

					.single-footer-widget .info .error {
    				color: red;
					}

					.single-footer-widget .error {
    				color: red;
					}

					.single-footer-widget .valid {
    				color: #3dad3d; /* green */
					}

					.single-footer-widget .info {
				    position: absolute;
				    /*margin-top: 20%;*/
				    color: #fff;
				    font-size: 12px;
					}

					.footer-area .link-thanks-photos a{
						color: #7f7f7f;
						text-decoration: underline;
					}

					#footer .gotop{
						width: auto;
					}
			/* FIN - Para la seccion footer - reemplaza algunos de bootstrap.css y main.css */


/* FIN - Estilos para mejorar los estilos originales */